New Plugin Disabler Version History

2 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.3.1-signed.1-signed 12.8 KiB Works with Firefox 23.0 and later, Thunderbird 24.0 and later

New: Support for Thunderbird.

Version 0.2.1-signed.1-signed 85.7 KiB Works with Firefox 23.0 and later

New: Notification if a new plugin has been deactivated (top right corner of the screen).